@charset "UTF-8";
/* Scss Document */
/* color */
/* media queries*/
/*.qes {
	&:nth-child(n + 6) {
		display: none;
	}
}*/

.box_top ul {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
}
@media screen and (max-width: 899px) {
		.box_top ul {
				display: block;
		}
}
.box_top ul li {
		margin-bottom: 1rem;
		margin-left: 10px;
		margin-bottom: 5px;
		/*&:nth-last-of-type(-n+2){
			width: calc((100% - 30px) / 2);
		}*/
}
.box_top ul li .small {
		font-size: 80%;
}
@media screen and (max-width: 899px) {
		.box_top ul li {
				width: 90% !important;
				margin: 0 auto 1rem;
		}
}
@media screen and (max-width: 899px) {
		.box_top ul li br {
				display: none;
		}
}

.box_bottom ul li {
		padding: 1rem;
		width: calc((100% - 20px) / 2) !important;
		margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
		.box_bottom ul li {
				width: 100%;
		}
		.box_bottom ul li img {
				width: 30%;
				margin: 0 auto;
		}
}
@media screen and (max-width: 767px) {
		.box_bottom ul {
				display: block;
		}
}

.title_border {
		border-bottom: rgba(243, 222, 40, 0.5) 3px solid;
		padding: 0.3rem;
		margin-bottom: 0.5rem;
}

/* === 2024新規 === */
.jimu_head {
		background: url("../img/jimu_head_bg.jpg") no-repeat;
		background-position: 50% center;
		background-size: cover;
}
.sub_list {
		background-color: rgba(249, 239, 170, 0.35);
}
.sub_list h4 {
		width: 100% !important;
		border-bottom: none !important;
		margin-bottom: 0 !important;
		margin-top: 0 !important;
}
.sub_list .list_menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 1rem;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		/*flex-direction: column;*/
}
@media screen and (max-width: 767px) {
		.sub_list .list_menu {
				display: block;
		}
}
.sub_list .list_menu.ver3 .item {
		width: calc((100% - 3rem) / 3);
}
@media screen and (max-width: 767px) {
		.sub_list .list_menu.ver3 .item {
				width: 100%;
		}
}
.sub_list .list_menu.ver2 .item {
		width: calc((100% - 2rem) / 2);
}
@media screen and (max-width: 767px) {
		.sub_list .list_menu.ver2 .item {
				width: 100%;
		}
}
.sub_list .list_menu .item {
		border: #47463b 1px solid;
		background-color: #fff;
		margin: 0.5rem;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
}
.sub_list .list_menu .item .title {
		background-color: #47463b;
		color: #fff;
		text-align: center;
		padding: 0.5rem;
		margin-bottom: 0.5rem;
		font-size: 1.1rem;
		font-weight: bold;
}
.sub_list .list_menu .item .title img {
		max-height: 2rem;
		margin-right: 1rem;
}
.sub_list .list_menu .item .text {
		margin-bottom: 1.5rem;
}
.sub_list .list_menu .item .link {
		padding: 0;
		text-align: right;
		margin: 2rem 0.5rem 0;
		margin-top: auto;
}
@media screen and (max-width: 640px) {
		.sub_list .list_menu .item .link {
				margin: 0.5rem 0;
		}
}
.sub_list .list_menu .item .link img {
		max-width: 2rem;
		margin-left: 0.5rem;
		-webkit-filter: brightness(0.5);
		        filter: brightness(0.5);
}
.sub_list .list_menu a {
		padding: 0.8rem;
}
.sub_list .list_menu a:hover {
		/*background: rgba(#f26628, 0.4);*/
		background: rgba(255, 235, 51, 0.6);
		text-decoration: none;
		color: #333;
		/*.link img {
			filter: brightness(1);
		}*/
}

.box_qa .item {
		width: 32.6666666667%;
}
.box_qa .item:nth-of-type(1) .ques {
		background: url("../img/box_ques_ico01.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(1) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(2) .ques {
		background: url("../img/box_ques_ico02.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(2) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(3) .ques {
		background: url("../img/box_ques_ico03.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(3) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}

.merit {
		margin: 3rem 0;
}
.merit .merit_title {
		padding: 0.5rem;
		border-bottom: #F3DE28 3px solid;
		font-weight: bold;
		font-size: 1.1rem;
}
.merit .merit_title span {
		font-weight: bold;
		font-size: 0.9rem;
		display: block;
}
@media screen and (max-width: 640px) {
		.merit .merit_title span {
				display: inline;
				padding-right: 1rem;
		}
}
.merit .merit_item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-bottom: 1rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item {
				display: block;
				margin-bottom: 2rem;
		}
}
.merit .merit_item .box {
		padding: 0.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:first-of-type {
				text-align: center;
		}
}
.merit .merit_item .box:last-of-type {
		padding-top: 1.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:last-of-type {
				padding-top: 0.5rem;
		}
}
.merit .merit_item .box ul {
		margin: 0;
}
.merit .merit_item .box ul li {
		list-style: none;
		text-indent: -1rem;
		padding-left: 1rem;
}

.operation {
		margin: 3rem 3%;
		border: 1px #F3DE28 solid;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
}
.operation .title {
		background-color: #F3DE28;
		font-size: 1.2rem;
		font-weight: bold;
		color: #47463b;
		padding: 0.5rem 1.5rem;
		margin-bottom: 2rem;
}
.operation ul {
		padding: 0 2rem;
		width: auto;
		margin: 0 auto 2rem;
}
.operation ul li {
		list-style: none;
		margin-bottom: 0.8rem;
		text-indent: -2rem;
		padding: 0 0 0 2rem;
		font-weight: bold;
}
.operation ul li:before {
		font-family: "Font Awesome 5 Free";
		content: " \f058";
		font-weight: 900;
		color: #f26628;
		margin-right: 0.5rem;
		font-size: 1.1rem;
}
.operation ul li:last-child {
		margin-bottom: 0;
}
@media screen and (max-width: 767px) {
		.operation ul li {
				text-indent: -2rem;
				margin-left: 2rem;
		}
}

p.link_more {
		background: none;
		text-align: left;
		padding: 0.5rem;
		margin: 0;
}
p.link_more:before {
		font-family: "Font Awesome 5 Free";
		content: " \f0da";
		font-weight: 900;
		color: #f26628;
		margin-right: 0.5rem;
}
p.link_more a {
		display: inline;
		color: #f26628;
		text-decoration: underline;
}
p.link_more a:hover {
		text-decoration: underline !important;
}